# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Sun Jun 12 17:24:05 UTC 2016
pkgname = haskell-colour
pkgver = 2.3.3-2
pkgdesc = A fast logging system
url = http://hackage.haskell.org/package/colour
builddate = 1465752245
packager = Arch Linux ARM Build System <builder+xu4@archlinuxarm.org>
size = 4519936
arch = armv7h
license = MIT
depend = ghc=8.0.1
